defaultPlacement: end
enableVersioning: true
handle: newsPosts
name: Projekte
propagationMethod: none
siteSettings:
  032d0297-315f-4ba6-8956-ef52d50dda58: # Dirk Wetzel
    enabledByDefault: true
    hasUrls: true
    template: main/_includes/portfolio_body
    uriFormat: '{slug}'
  ee9935ef-7d72-451b-bc4c-3d15b40fe566: # Dirk Wetzel Business
    enabledByDefault: true
    hasUrls: true
    template: business/_includes/portfolio_body
    uriFormat: '{slug}'
type: channel
